Page MenuHomePhabricator

Content Translation beta-feature deployment on the Dzongkha (dz) Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Deployment of Content Translation as an opt-in beta-feature for Dzongkha (dz) Wikipedia.

Tentative date for deployment: 4th June 2015

Event Timeline

Arrbee created this task.May 28 2015, 6:31 AM
Arrbee assigned this task to KartikMistry.
Arrbee raised the priority of this task from to Normal.
Arrbee updated the task description. (Show Details)
Arrbee added subscribers: Language-Team, Aklapper.
KartikMistry updated the task description. (Show Details)
KartikMistry added projects: Roadmap, Notice.
KartikMistry set Security to None.
greg moved this task from Unscheduled to June 1-5 on the Roadmap board.May 29 2015, 4:23 PM
gpaumier moved this task from Backlog to Archive on the Notice board.May 29 2015, 8:22 PM

Change 215281 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150406

https://gerrit.wikimedia.org/r/215281

Change 215282 had a related patch set uploaded (by KartikMistry):
CX: Add wikis for deployment on 20150406

https://gerrit.wikimedia.org/r/215282

KartikMistry edited a custom field.Jun 4 2015, 3:59 AM

Change 215281 merged by jenkins-bot:
CX: Add wikis for deployment on 20150406

https://gerrit.wikimedia.org/r/215281

Change 215282 merged by Filippo Giunchedi:
CX: Add wikis for deployment on 20150406

https://gerrit.wikimedia.org/r/215282

Jdforrester-WMF closed this task as Resolved.Jun 4 2015, 4:25 PM
Jdforrester-WMF removed a project: Patch-For-Review.
KartikMistry moved this task from In Review to Done on the LE-Sprint-87 board.Jun 5 2015, 4:20 AM